@font-face {
  font-family: 'FF Mark Pro';
  src: url('../fonts/FFMarkPro-Light.eot');
  src: url('../fonts/FFMarkPro-Light.woff2') format('woff2'),
       url('../fonts/FFMarkPro-Light.woff') format('woff'),
       url('../fonts/FFMarkPro-Light.ttf') format('truetype'),
       url('../fonts/FFMarkPro-Light.svg#FFMarkPro-Light') format('svg'),
       url('../fonts/FFMarkPro-Light.eot?#iefix') format('embedded-opentype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'FF Mark Pro';
  src: url('../fonts/FFMarkPro-Regular.eot');
  src: url('../fonts/FFMarkPro-Regular.woff2') format('woff2'),
       url('../fonts/FFMarkPro-Regular.woff') format('woff'),
       url('../fonts/FFMarkPro-Regular.ttf') format('truetype'),
       url('../fonts/FFMarkPro-Regular.svg#FFMarkPro-Regular') format('svg'),
       url('../fonts/FFMarkPro-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FF Mark Pro';
  src: url('../fonts/FFMarkPro-Medium.eot');
  src: url('../fonts/FFMarkPro-Medium.woff2') format('woff2'),
       url('../fonts/FFMarkPro-Medium.woff') format('woff'),
       url('../fonts/FFMarkPro-Medium.ttf') format('truetype'),
       url('../fonts/FFMarkPro-Medium.svg#FFMarkPro-Medium') format('svg'),
       url('../fonts/FFMarkPro-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Gill Sans';
  src: url('../fonts/GillSansMT-Light.eot');
  src: url('../fonts/GillSansMT-Light.woff2') format('woff2'),
  	   url('../fonts/GillSansMT-Light.woff') format('woff'),       
       url('../fonts/GillSansMT-Light.ttf') format('truetype'),
       url('../fonts/GillSansMT-Light.svg#GillSansMT-Light') format('svg'),
       url('../fonts/GillSansMT-Light.eot?#iefix') format('embedded-opentype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Gill Sans';
  src: url('../fonts/GillSansMT.eot');
  src: url('../fonts/GillSansMT.woff2') format('woff2'),
       url('../fonts/GillSansMT.woff') format('woff'),
       url('../fonts/GillSansMT.ttf') format('truetype'),
       url('../fonts/GillSansMT.svg#GillSansMT') format('svg'),
       url('../fonts/GillSansMT.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gill Sans';
  src: url('../fonts/GillSansMT-Bold.eot');
  src: url('../fonts/GillSansMT-Bold.woff2') format('woff2'),
       url('../fonts/GillSansMT-Bold.woff') format('woff'),
       url('../fonts/GillSansMT-Bold.ttf') format('truetype'),
       url('../fonts/GillSansMT-Bold.svg#GillSansMT-Bold') format('svg'),
       url('../fonts/GillSansMT-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: 700;
  font-style: normal;
}

/* #### Generated By: http://www.cufonfonts.com #### */

@font-face {
  font-family: 'Avenir LT Std';
  src: url('../fonts/AvenirLTStd-Book.eot');
  src: url('../fonts/AvenirLTStd-Book.woff2') format('woff2'),
       url('../fonts/AvenirLTStd-Book.woff') format('woff'),
       url('../fonts/AvenirLTStd-Book.ttf') format('truetype'),
       url('../fonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg'),
       url('../fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('../fonts/AvenirLTStd-Light.eot');
  src: url('../fonts/AvenirLTStd-Light.woff2') format('woff2'),
       url('../fonts/AvenirLTStd-Light.woff') format('woff'),
       url('../fonts/AvenirLTStd-Light.ttf') format('truetype'),
       url('../fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg'),
       url('../fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype');
  font-style: normal;
  font-weight: 100;
}